<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.Finalisation.FinalSignatureActivity">
    <RelativeLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:alpha="0.5"
        android:paddingRight="6dp">

        <ImageView
            android:layout_width="150dp"
            android:layout_height="65dp"
            android:src="@drawable/ic_logo" />


    </RelativeLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/toolbar"
        android:alpha="0.5">

        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginHorizontal="20dp"
            android:elevation="30dp"
            app:cardCornerRadius="16dp"
            app:cardElevation="30dp" />

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:background="@drawable/radius_left_right" />


    </RelativeLayout>



    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.cardview.widget.CardView
            android:id="@+id/cardView3"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:elevation="30dp"
            app:cardCornerRadius="16dp"
            app:cardElevation="40dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:padding="16dp">

                <WebView
                    android:id="@+id/webView"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_above="@id/ly_bottom"
                    />

                <LinearLayout
                    android:orientation="vertical"
                    android:id="@+id/ly_bottom"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:visibility="visible"
                    android:layout_alignParentBottom="true">
                    <CheckBox
                        android:id="@+id/checkbox_accept"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:theme="@style/colored_checkBox"
                        android:button="@drawable/btn_checkbox"
                        android:text="Lu &amp; Approuvé le 03/01/2022"
                        android:textColor="@color/black"
                        android:padding="@dimen/default_padding"/>
                    <!--   Signature -->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="300dp"
                        android:background="@drawable/border_date"
                        android:orientation="vertical">
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:paddingLeft="15dp"
                            android:paddingRight="15dp">

                            <TextView
                                style="@style/txt_info"
                                android:layout_alignParentLeft="true"
                                android:layout_centerInParent="true"
                                android:layout_gravity="left"
                                android:text="Signature" />

                            <ImageView
                                android:id="@+id/img_clear"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentRight="true"
                                android:layout_centerInParent="true"
                                android:src="@drawable/ic_cleaning"
                                app:tint="@color/black" />

                        </RelativeLayout>

                        <com.github.gcacace.signaturepad.views.SignaturePad
                            android:id="@+id/signaturePad"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent" />




                    </LinearLayout>

                    <TextView
                        android:id="@+id/btn_next"
                        style="@style/btn_next"
                        android:layout_width="match_parent"
                        android:text="@string/continuer"
                        android:layout_marginVertical="10dp"/>

                </LinearLayout>





            </RelativeLayout>


        </androidx.cardview.widget.CardView>


    </RelativeLayout>



</RelativeLayout>